.cpb-container {
  display: inline-block;
  position: relative;
}
.cpb-container svg {
  transform: rotate(-90deg);
}
.cpb-bg, .cpb-bar {
  fill: none;
  stroke-width: var(--stroke-width);
}
.cpb-bg {
  stroke: #eee;
}
.cpb-bar {
  stroke: var(--color);
  stroke-dasharray: 100;
  stroke-dashoffset: 100;
  transition: stroke-dashoffset 1s ease;
}
.cpb-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: sans-serif;
}